langcode: en
status: true
dependencies: {  }
name: 4_3_50_540x405
label: '4:3 50% (540x405)'
effects:
  80751643-2bf1-4992-b271-a2ccffbb2c9f:
    uuid: 80751643-2bf1-4992-b271-a2ccffbb2c9f
    id: image_scale_and_crop
    weight: 1
    data:
      width: 270
      height: 203
      anchor: center-center
  496973a0-99df-4b3a-ad15-35f603163a89:
    uuid: 496973a0-99df-4b3a-ad15-35f603163a89
    id: image_convert
    weight: 2
    data:
      extension: webp
